Linux iad1-shared-b7-18 6.6.49-grsec-jammy+ #10 SMP Thu Sep 12 23:23:08 UTC 2024 x86_64
Apache
: 67.205.6.31 | : 216.73.216.47
Cant Read [ /etc/named.conf ]
8.2.29
fernandoquevedo
Terminal
AUTO ROOT
Adminer
Backdoor Destroyer
Linux Exploit
Lock Shell
Lock File
Create User
CREATE RDP
PHP Mailer
BACKCONNECT
UNLOCK SHELL
HASH IDENTIFIER
README
+ Create Folder
+ Create File
/
usr /
share /
doc /
tin /
tools /
[ HOME SHELL ]
Name
Size
Permission
Action
expiretover
344
B
-rw-r--r--
metamutt
3.73
KB
-rw-r--r--
opt-case.pl
2.73
KB
-rw-r--r--
tinews.pl.gz
13.75
KB
-rw-r--r--
tinlock
1.38
KB
-rw-r--r--
url_handler.pl
3.7
KB
-rw-r--r--
url_handler.sh
1.62
KB
-rw-r--r--
w2r.pl
3.27
KB
-rw-r--r--
Delete
Unzip
Zip
${this.title}
Close
Code Editor : tinlock
#! /bin/sh # wrapper to prevent running multiple instances of tin # 2000-01-19 <urs@tin.org> prog=/usr/local/bin/tin args=${1+"$@"} name=`basename $prog` host=`hostname` pid=$$ lock=$host" "$pid if test -d ${TIN_HOMEDIR-"$HOME"} ; then lockdir=${TIN_HOMEDIR-"$HOME"}/.tin file=tinlock else lockdir=${TMPDIR-/tmp} if test -z $USER; then if test -z $UID ; then UID=`id|sed 's,uid=\([0-9]\+\).*,\1,'` fi fi file=tinlock.${USER-"$UID"} fi lockfile=$lockdir/$file if test -f $lockfile ; then echo "Found \"$lockfile\"! Another $name running on:" awk '{print $1" with pid: "$2"?"}' < $lockfile echo "(q)uit - start (r)ead-only - (d)elete lock and start normal." IFS=" " read key case $key in [dD]*) echo "Removing \"$lockfile\" and starting $name normal..." rm -f $lockfile || (echo "Can't delete \"$lockfile\"" ; exit 1) trap "rm -f $lockfile; exit" 0 1 2 3 15 (echo $lock > $lockfile && $prog $args && rm -f $lockfile) || echo "Oops!" ;; [rR]*) echo "Starting $name in no-write (-X) mode..." $prog -X $args echo "There might still be copy(s) of $name running on:" awk '{print $1" with pid: "$2}' < $lockfile echo "If this is not the case remember to remove \"$lockfile\"." ;; *) echo "Aborting..." exit 1 ;; esac else trap "rm -f $lockfile; exit" 0 1 2 3 15 (echo $lock > $lockfile && $prog $args && rm -f $lockfile) || echo "Oops!" fi
Close